Support » Plugin: Facebook » Error with PHP 7

  • Hi there,

    There seems to be an incompatibility with PHP 7 in the file: like-box.php.

    PHP Fatal error: ‘break’ not in the ‘loop’ or ‘switch’ context in wp-content/plugins/facebook/social-plugins/widgets/like-box.php on line 84

    Can you check and solve this issue?

    Best regards.

    https://wordpress.org/plugins/facebook/

Viewing 3 replies - 1 through 3 (of 3 total)
  • This plugin hasn’t been updated for over 2 years….

    Hi Steve,

    We know but this is the official Facebook plugin and somebody should update it 🙂

    Facebook aren’t going to do it….

    “The Facebook for WordPress was an officially supported tool to help WordPress developers integrate Social Plugins and publish Open Graph stories.

    The plugin is no longer officially supported by Facebook but is maintained by the developer community.”

    The github for the original code base is here :

    https://github.com/facebookarchive/wordpress

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error with PHP 7’ is closed to new replies.